Description

The assignement of a CWP polygon to a point does not work or is not clear.
We would like to have a function where we make this mapping to polygons and not only points.
We want to have the same functionality for EEZ and FAO areas, ICES areas, etc. (where we have a layer)

The error message is unclear

History

#1 - Oct 20, 2015 12:17 PM - Lucio Lelii

Which is the column that you are trying to convert to geometry?

#2 - Oct 20, 2015 12:21 PM - Paul Taconet

A column in the CWP format, as described here: http://www.fao.org/fishery/cwp/handbook/G/en in the "Coding of graticule system for identifying
statistical quadrangles" section
In my screenshot, it is the "Grid" column

#3 - Oct 20, 2015 05:31 PM - Lucio Lelii

| have discussed with @gianpaolo.coro@isti.cnr.it about this enhancement.

We decided to release an algorithm in StatMan for CWP format conversion to polygons and then to integrate it in TabMan as specific functionality.
This new feature will be ready in the next release (4.0.0).

For FaoArea and EEZ we could add this conversion using specific codelist for the mapping, what do you think about this?

#4 - Mar 09, 2016 09:06 PM - Pasquale Pagano
- Tracker changed from Support to Task

- Status changed from New to In Progress

Please either comment or close this request.

#5 - Apr 30, 2019 05:34 PM - Lucio Lelii

- Status changed from In Progress to Closed
